
decrypters = []

encrypters = []

key_algorithm = "GOOGLE_SYMMETRIC_ENCRYPTION"

key_destroy_scheduled_duration = null

key_protection_level = "SOFTWARE"

key_rotation_period = "7776000s"

keyring = 

keys = []

labels = {}

location = 

owners = []

prevent_destroy = true

project_id = 

purpose = "ENCRYPT_DECRYPT"

set_decrypters_for = []

set_encrypters_for = []

set_owners_for = []

